<div class="row page-titles">
    <div class="col-12 align-self-center">
        <h3 class="text-themecolor mb-0">{{ subMenu }}</h3>
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a href="javascript:void(0)">{{moduleName }}</a></li>
            <li class="breadcrumb-item active">{{ menu }}</li>
        </ol>
    </div>
</div>
